
/* pub */
.kiyaku {
    height: 250px;
    overflow-y: scroll;
    margin-bottom: 5px;
    padding: 20px;
    border: 1px solid #ccc;
    background: #fafafa;
}

.alert-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #000000;
}
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px
}

.brand-text {
    font-family: Public;
}

.sidebar-dark-primary {
  background-color: seagreen !important;
}

